@charset "utf-8";
/* CSS Document */
#LayoutDiv3 {
    background-image: url("Assets/Images/index_wp_4.jpg"); /* 1080x700 */
    border: 1px black solid;
	background-repeat: no-repeat;
	background-position: center top;
    max-width: 1200px;
    height: 740px;
    margin: 10px;
    overflow: scroll auto;
    overflow-x: scroll;
    overflow-y: scroll;

}
body,td,th {color: #000; font-size: 12px;}

#LayoutDiv2 {
    clear: both;
    float: left;
    margin: 0px 0px 10px 0px;
    width: 100%;
    display: block;
	background-color: #EEE;
}
.gridContainer {
    width: 100%;
    max-width: 1200px;
    padding-left: 0.8333%;
    padding-right: 0.8333%;
    margin: auto;
}
img.align-left {
	clear: both;
	float: left;
	margin-left: 10px;
	padding-top: 10px;
}
img.imageborder {
	clear: both;
    border-color: #000;
	margin-left: 24px;
	margin-top:-5px;
	margin-bottom: -5px;
}
a:link {
    color: #FFF;
    text-decoration: none;
}
a:visited {
    color: #FFF;
    text-decoration: none;
}
a:hover, a:active, a:focus {
    text-decoration: none;
    color: #FFF;
}
.indexbox {	
	margin-left:4px;
	margin-top: 4px;
    margin-bottom: 4px;
    border-radius:8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	height: 67px;
	width: 100px;
}
.indexboxbig {	
	margin-left: 4px;
	margin-top:4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	margin-bottom: 4px;
	height: 67px;
	width: 204px;
}
.indexboxsmall {	
	margin-left: 16px;
	margin-top: 3px;
	margin-bottom: 3px;
    -webkit-border-radius: 10px;
	height: 60px;
	width: 67px;
}
.gridContainer {
    background-color: #fff;
}
.rounded2 {
	 border-radius: 10px;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-left: 30px;
	margin-top: 20px;
}
img.imageborderwhite {
    border: 1px solid #fff;
    margin: 10px 10px 5px 20px;	
}